Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 29 Aug 2001 22:51:32

la xod cusku di'e

>What are the differences between the usage & definitional senses of {ni}
>and {jei}? Can you give 4 examples?

Book pg 263-4, 6.3, 7.3, 7.6 are all usage sense. They can all
be replaced by {du'u xukau}.

6.1 and 6.2 are an attempt at definitional use, but apparently
could not be fitted very meaningfully into any selbri.

As for {ni}, example 5.5 on page 261 is typical usage, it can
be replaced by {ka sela'u makau}.

I can't be sure of 5.3 because I don't quite understand how mo'e
works, we have varying definitions for that one too. A dimensioned
number in this example doesn't work (it couldn't be subtracted to
dimensionless 1). So does that mean that {ni} is a number? In that
case {ni broda} would be more or less equivalent to {jai sela'u broda}.

Thus we would have:

Definitional sense: ni broda = jai sela'u broda
Usage sense: ni broda = ka sela'u makau broda

> > I never use {jei} because I find {du'u xukau} perfectly
> > satisfactory.
>
>If they are equivalent (I'd like to see somebody argue that they are not!)
>why not use jei as it's shorter?

For starters, because of the double definition of {jei}, but mainly
because I prefer not to treat this kind of indirect question
differently than the others. I have never been bothered by the
extra syllables in this case. (In other cases, e.g. in {la'e di'u},
the number of syllables is almost unbearable, I don't know why.)

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp